Jump to content


Jeroensky

Member Since 13 Feb 2010
Offline Last Active 01 Mar 2017 21:39
-----

#660318 Play (rip/convert) protected Blu-Ray discs on Debian/Ubuntu amd64

Posted by Jeroensky on 31 January 2017 - 20:58

Hello all.

Thisone is in English.

I want to make it easy for newbees with a BluRay drive in their Debian / Ubuntu (and other Debian based distributions) computer.

Extract the attached file and read the Readme. (Keep in mind, i'm not sure if it's legal, but hey result is that you can use your Blu-Ray collection on your Debian/ (based) I86_amd64 computer.

 

When done you can use a player like for example VLC to play the Blu-ray disc (in VLC: media/disc/BluRay and browse to userdirectory - media - select BluRay title and click on play.)

 

I post this here, because maybe this can be used for enigma2 to play Blu-Ray discs when a Blu-Ray drive is installed on sata connection of enigma2 stb. (you only need libaacs for enigma2 because the one in the archive is for amd64 Debian(based) and the other file you see in the aacs directory in the attached archive.)

Attached Files




#589588 Install Debian or FreeBSD mipsel os on DM8000 ?

Posted by Jeroensky on 17 September 2016 - 09:32

Thanks for explanation and patience Gutemine (and Pli team for tolerating this treat).

 

So my solution for my OE2.0 device(Dm8000) is:

DMM OE2.0 experimental image in flash, so a basic image from manufacturer and with Barry Allen added.

The with help of Barry Allen OpenPli on usb drive and Debian mips.

 

Great combination.




#589432 Install Debian or FreeBSD mipsel os on DM8000 ?

Posted by Jeroensky on 16 September 2016 - 20:29

htpc@Desktop:~$ ssh root@192.168.1.207
root@192.168.1.207's password: 
root@dm8000:~# opkg install /var/volatile/tmp/enigma2-plugin-extensions-barryallen_11.93_all.ipk
Installing enigma2-plugin-extensions-barryallen (11.93) to root...
=================================================================
Installing Barry Allen
=================================================================
Barry Allen stops automount, reboot after installation to get it back
Barry Allen stops udev, reboot after installation to get it back
Barry Allen will be on device /dev/sdf1 !
Erasing Barry Allen device ...
Making empty ext4 Filesystem ...
Configuring enigma2-plugin-extensions-barryallen.
Barry Allen feels home at /dev/sdf1
=================================================================
Barry Allen installation or upgrade is now finished !
If this is a new installation, then please reboot NOW
to check if Barry Allen Plugin shows up in the Plugin List !
=================================================================
root@dm8000:~# reboot


It's working on latest OE2.0 from dreamboxupdate.com

Thanks to the attached manual.Attached File  BarryAllen_6.0.6-en.pdf   2.76MB   15 downloads

 

Great work Gutemine this song is for you !  :lol:




#589132 Ondersteuning DM800SE

Posted by Jeroensky on 15 September 2016 - 21:19

Ik denk dat het is zoals "iedereen" weet maar netjes voor zich houdt. De reden dat mensen een "dreambox" kopen heeft niks te maken met technische specs of met een interesse in een open Linux based ontvanger...

Dan heb ik iets gemist.

Toen ik vroeger de DM8000 aan schafte, was dat omdat je toen niet echt andere merken had die soortgelijke opties bood. VU kwam later pas nadat ik Dm8k reeds had.

Ik heb er van geleerd om nooit meer een stb te kopen. Als ik weer aan een schotel ga beginnen dan gewoon via x86 64bit pc met Linux distro. (zie er nu het nut niet van in om DVB-S2 PCIe kaart te kopen met al die dichtgetimmerde encryptie updates waardoor mogelijkheden soortgelijk zijn als geleverde  stb van iptv provider, om nog maar te zwijgen over aanbod Canal Digitaal t.o.v. andere aanbieders).




#384425 CrossEPG XEPGDB solution

Posted by Jeroensky on 2 November 2013 - 12:33

For anyone who uses the faster working XEPGDB providers in CrossEPG(or other XEPGDB importer) here the solution to get it working again. (they switch server).
http://www.opensat4a...ource-it-works/


#381734 OpenPLi stopt actief met het ondersteunen van Dream Multimedia STB's

Posted by Jeroensky on 21 October 2013 - 22:22

Maw, alle geruchten die al maanden de ronde hierover doen en door jullie iedere keer naar het land der fabelen zijn verwezen

waren dus gewoon waar..

Dus je bent blij met de duidelijkheid die nu gegeven is?

Duidelijk, maar ook wel confronterend voor degene die hedendaags openPli op hun Dreambox hebben, die krijgen lijkt me wel een klap in hun gezicht.

Je merkt toch wel de voordelen van een Made in Holland image, t.o.v. bv Made in Germany image. Bv kanalenlijsten en plugin verschillen.

 

Zou geweldig zijn als bv wat Made in Holland componenten van OpenPli (hans/henk settings in feed, ocram picons, uitzendinggemist) ook actief worden in bv Geminiplugin en Newnigma2.

(maar ja manueel toevoegen is ook een hobby).




#368764 Kanalenlijst Hans, 17 augustus 2013

Posted by Jeroensky on 25 August 2013 - 13:36

En hierbij mijn mutatie van e2_hanssettings_13e_19e_23e_28e.zip 17 Augustus.

9e weggehaald, ook Delta,ziggo,upc. En daarvoor in de plaats UPC Amsterdam Digitale Kabel TV & Radio.

 

Zie toevoeging (gemaakt met OpenDreambox) OE2.0 en webbouqueteditor.

 




#276865 [Additions] XMLTV plugins compatible with OE2.0 ?

Posted by Jeroensky on 15 May 2012 - 20:18

You did break allready some impressive records, to name a few:

1) How to abuse the rating system on this board (45+ points b4 you?! a joke!)

2) The poll on dream blog giving PLi a bad name, using proxies and explaining here complete howto's for abusing, lateron when discovered crying as a 4 year old that it wasn't you...

3) The numours stuppid post's on other boards to show your PLi support and act if you speak for the entire community, posting overhere the board member logins.

Im sure there can be added more "records" to this list by searching post history :)

4) Damn i even saw your ass on ihad replying on a 2 year old topic asking smth about dutch smartcards lol

Owh btw im 100% sure your negative vote downride is NOT the work of a single person, its a complot :P

1= I didn't do the rediculous high number(45?) and the up and down dancing of that stupid system/script.
2=Are you sure it was dream forum, i don'tthink so. I think it was ihad.
3=i don't speak of entire community (show me something), I only give sometimes example. Like fastscan question, then i write in openpli it's a option, why not in the image of topic. Then i get a normal reply about possible proprietary ware. And if i type about openpli, then it was always in a positive way, not stupid.
4= When i know a answer about something that i find by forumsearch, then i'm willing to answer. Didn't saw the date, but do saw the topic itselve :lol:

Final word: i don't care what you think about me. And it's sad that it get's personal on a oprah & dr phil level -_-
I want Pli donation refund! :D


#276638 [Additions] XMLTV plugins compatible with OE2.0 ?

Posted by Jeroensky on 14 May 2012 - 17:05

Sad that someone Votes every posting of me down.(I don't give a f* , using forums without such a vote system)
Keep in mind that this forumpart is about Rytec, and deeplinked from rytec website.

Maybe i can break a record in most negative votes here, glad that other people do appreciate some feedback i gave here and there.(example collecting E2shellcommands in wiki)

Bye bye.


#276636 Graag ondersteuning voor blueray iso bestanden

Posted by Jeroensky on 14 May 2012 - 16:55

Bluray is nooit echt populair geweest als media opslag
Films komen wel op bluray uit maar deze zijn beveiligd en niet tot zeer moeilijk compatible met linux.

Stierenpoep (bullshit).
Dat het niet standaard megeleverd is met Linux distributies, wilt niet zeggen dat je met vrij simpele handeling Bluray kan rippen.
Er is een heel handig programmaatje voor: MakeMKV
De beta hiervan is gratis te gebruiken, wel zodra er een nieuwe beta uitkomt weer updaten(door nieuwere versie er overheen te installeren.

Kant en klare Debian/Ubuntu varianten brokken vind je hier. Maar je zal waarschijnlijk toch gewoon deze handelingen moeten uitvoeren om de meest recente versie te gebruiken. En die werken gegarandeerd.(ik gebruik het hier op een oudere machine met ide Bluray burner.
Indien je op je Linux bak (debian based) makeMKV & VLC player geinstalleerd hebt, kan je met dit script Bluray afspelen (wel bluray hardware noodzakelijk natuurlijk).

Trouwens, welk OS speelt default wel Bluray af? OS-X ?

Verder zit er een Bluray player plugin in de combinatie OpenDreamBox2.0 & gemini3.2 (alleen voor onbeveiligde BluRay, die bv door cameras en OE2.0 BluRay burn functie gemaakt worden.)
Vraag isalleen, welke Bluray slimline sata brander wordt er gesupport door Linux 3.2 kernel (voor in je DM8000)


#276456 [Additions] XMLTV plugins compatible with OE2.0 ?

Posted by Jeroensky on 13 May 2012 - 10:58

So that means (I think) that the realtime epg update function of openpli rytec plugion cannot work on oe2.0.
But the reboot enigma2 after epg.dat import way of crossepg can work on OE2.0.


#276413 [Additions] XMLTV plugins compatible with OE2.0 ?

Posted by Jeroensky on 12 May 2012 - 23:35


but at the moment i want to experience all dreambox options

Most of these options were already available on other hardware for longer time... And I suggest even currently in an improved way. Why call it dreambox options???

Because that image offers those options for Dreamboxes(Newnigma2 & Oozoon & Merlin are not oe2.0 based, and i think they never will because of the license but we'll see in the future). You know the close source stuff these days, same like why VU+ browser cannot work on a dreambox.
OpenDreambox2.0.0 image offers me blindscan, Bluray read&burning andso on (the stuff in the closedsource enigma2 part of DMM, that's why i call it dreambox options.)
Only issue is, that with oe2.0 at the moment the epg sucks bigtime, only epg from satellite feed, and that is just a few programs ahead.


#276403 [Additions] XMLTV plugins compatible with OE2.0 ?

Posted by Jeroensky on 12 May 2012 - 21:31

I'm experiencing now OpenDreambox2.0.0 with Gemini3.2.


You're asking the wrong team. Ask Gemini to compile the plugin for you, then it will have all the right dependencies. The plugin is fully open source, even its bitbake recipe, so it should take any team less then five minutes to incorporate it into the feed.


Rytec.be website brings me here if i press support link.
And yes i've used openpli for a long time, but at the moment i want to experience all dreambox options, that is only possible with closed source oe2.0 image.(all exept a full epg :lol: )


#276384 [Additions] XMLTV plugins compatible with OE2.0 ?

Posted by Jeroensky on 12 May 2012 - 17:49

Not possible because of enigma2 patch, so that epg is updated in realtime.

What if their can be made a xmltv rytec version for oe2.0 that write to epg.dat file, and afterthat reboot opendreambox2.0. So that opendreambox read the epg.dat file from rytec download? (like crossepg does)


#276317 [Additions] XMLTV plugins compatible with OE2.0 ?

Posted by Jeroensky on 12 May 2012 - 10:33

Hey Rytec.

I'm experiencing now OpenDreambox2.0.0 with Gemini3.2.

I want to use your xmltv plugin function, but do you have updated *.ipk files for gemini3 where platform mipsel is changed to all ? Like described here.
Great that your website explains how to get it work, but i think a updated version for oe2.0 is needed.

Thanks...